[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following Fedora EPEL 6 Security updates need testing:

    https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
    https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
    https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
    https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
    https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
    https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
    https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
    https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
    https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
    https://admin.fedoraproject.org/updates/bugzilla-3.4.12-1.el6
    https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
    https://admin.fedoraproject.org/updates/proftpd-1.3.3g-1.el6
    https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7.1-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    R2spec-4.0.0-1.el6
    libass-0.10.0-1.el6
    phpMyAdmin-3.4.7.1-1.el6
    pystache-0.3.1-1.el6
    python-passlib-1.5.3-1.el6
    winpdb-1.4.8-2.el6
    wordpress-3.2.1-2.el6

Details about builds:


================================================================================
 R2spec-4.0.0-1.el6 (FEDORA-EPEL-2011-4966)
 Python script to generate R spec file
--------------------------------------------------------------------------------
Update Information:

Rewrite R2spec in version 4.0.0 \ó/
--------------------------------------------------------------------------------


================================================================================
 libass-0.10.0-1.el6 (FEDORA-EPEL-2011-4963)
 Portable library for SSA/ASS subtitles rendering
--------------------------------------------------------------------------------
Update Information:

Library for rendering SSA/ASS subtitles.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #743532 - Please create a EPEL-6 branch
        https://bugzilla.redhat.com/show_bug.cgi?id=743532
  [ 2 ] Bug #752745 - EPEL package request
        https://bugzilla.redhat.com/show_bug.cgi?id=752745
--------------------------------------------------------------------------------


================================================================================
 phpMyAdmin-3.4.7.1-1.el6 (FEDORA-EPEL-2011-4969)
 Handle the administration of MySQL over the World Wide Web
--------------------------------------------------------------------------------
Update Information:

Changes for 3.4.7.1 (2011-11-10):

  - [security] Fixed possible local file inclusion in XML import
(CVE-2011-4107)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Nov 12 2011 Robert Scheck <robert fedoraproject org> 3.4.7.1-1
- Upgrade to 3.4.7.1 (#753119)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #753119 - phpMyAdmin-3.4.7.1 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=753119
--------------------------------------------------------------------------------


================================================================================
 pystache-0.3.1-1.el6 (FEDORA-EPEL-2011-4968)
 Mustache for Python
--------------------------------------------------------------------------------
Update Information:

Mustache is a framework-agnostic way to render logic-free views and Pystache is a Python implementation of Mustache.
--------------------------------------------------------------------------------


================================================================================
 python-passlib-1.5.3-1.el6 (FEDORA-EPEL-2011-4970)
 Comprehensive password hashing framework supporting over 20 schemes
--------------------------------------------------------------------------------
Update Information:

Initial build for EPEL
--------------------------------------------------------------------------------


================================================================================
 winpdb-1.4.8-2.el6 (FEDORA-EPEL-2011-4971)
 An advanced python debugger
--------------------------------------------------------------------------------
Update Information:

First build in RHEL-6
--------------------------------------------------------------------------------


================================================================================
 wordpress-3.2.1-2.el6 (FEDORA-EPEL-2011-4967)
 Blog tool and publishing platform
--------------------------------------------------------------------------------
Update Information:

Fix PHP version requirements.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 'Matěj Cepl <mcepl redhat com>' - 3.2.1-2
- Fix version requirement for php (Closes #753192)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #753192 - The php version in Requires: is too low
        https://bugzilla.redhat.com/show_bug.cgi?id=753192
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]